@media (max-width: 1200px){
	#breadcrumbs {
	    padding-top: 50px;
	}
	h4 {
	    font-size: 2rem;
	}
	iframe {
	    min-height: 51vh !important
	}
}


/* Mobile Overrides (0-959px) */
@media only screen and ( max-width: 959px ) {

	.post.thumbnail_s .thumbnail {
	    height: 260px;
	    text-align: center;
	}

	.post.thumbnail_s .thumbnail img {
	    max-width: 100%;
	    margin-left: 0;
	}
	#top {
        height: auto !important;
	    width: 90%;
	    margin: 0px auto 0;
	}
	.cn-slider-container {
	    margin: 0 auto 20px;
	}
	.logo a span{
		font-size:4.5rem;
	}
	.header2 .logo {
	    margin: 0 auto;
	    width: 100%;
	    float: none;
	    text-align: center;
	}
	.top_banner {
	    margin-top: 0;
	}
	.newsletter a {
	    margin: 5px 10px !important;
	    float: none;
	    position: absolute;
	    left: 50px;
	}
	.top_banner {
	    display: block !important;
	    width: 100% !important;
	}
	#breadcrumbs {
	    padding-top: 50px;
	}
	iframe {
	    min-height: 280px !important
	}

}

@media only screen and (max-width: 650px) {
	iframe {
	    min-height: 170px !important
	}
	.taglist a {
	    font-size: 12px;
	}

}